.boxing-section {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
}

.boxing-section .img {
  background: url(../../assets/images/boxing.png) no-repeat center center/ contain;
  width: 307px;
  height: 268px;
  margin: auto;
}

.boxing-info {
  display: flex;
  flex-direction: column;
  padding-left: 42px;
  margin-bottom: 110px;
}

.boxing-list .list {
  display: flex;
  align-items: center;
  font-size: 22px;
  line-height: 140%;
  opacity: 0.7;
  min-height: 70px;
  max-width: 292px;
}

.boxing-list .list img {
  margin-right: 15px;
}

.boxing-list .list:not(:last-child) {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

